<h3>{{localize "HTP.CrewUpgrades"}}</h3>
{{#each upgrades as |upgrade|}}
    <div class="upgrade item" data-item-id="{{upgrade.id}}">
        {{#times_from_1 upgrade.system.price}}
            <span class="level {{#if (lte this upgrade.system.purchased)}}active{{/if}}"
                  data-level="{{this}}"></span>
        {{/times_from_1}}
        <strong>{{upgrade.system.single_name}}: </strong>{{{upgrade.system.description}}}
        {{#unless upgrade.system.starting_upgrade}}
            <a class="item-delete"><i class="fas fa-trash"></i></a>
        {{/unless}}
    </div>
{{/each}}
